@import url('https://fonts.googleapis.com/css?family=Oswald');
.blue-wrapper {
    background-color: #2d2d44;
    padding: 20px 0;
}

.well_b {
    padding-bottom: -40px;
}

.parallax_cnt {
    padding: 23px 0 0 0;
}

.media-left img,
.media>.pull-left img {
    max-width: 150px;
}

.media-body h4 {
    font-size: 32px;
}

.table-no-p-padding a,
.table-no-p-padding p {
    margin: 0;
    padding: 0;
}

.zagolovok2 {
    font-weight: bold;
}

span.footer-title1 {
    font-size: 25px;
    color: #fff;
}

.text-page {
    font-size: 16px;
    padding: 10px 0 60px 0;
}

.text-page p {
    padding: 10px 0 10px 0;
}

.text-page ul {
    padding: 10px 0 10px 16px;
}

.text-page ul li {
    list-style: square;
}

.text-page ul li li {
    list-style: disc;
}

.text-page ul li p {
    padding: 5px 0 5px 0;
}

.text-page ul li li li {
    list-style: circle;
}

.text-page h1 {
    font-size: 45px;
    margin: 33px 0 20px 0;
}

.text-page h2 {
    font-size: 40px;
    margin: 20px 0 10px 0;
}

.text-page a {
    color: #528198;
    ;
    text-decoration: underline;
}

.text-page a:hover {
    text-decoration: none;
    color: #c94a53;
}

.big-link-list a {
    display: block;
    font-size: 24px;
    padding: 5px 0 0 0;
}

#panel {
    display: none;
}

.parallax {
    overflow: visible !important;
}

.parallax_image {
    background: none !important;
    max-height: 350px !important;
}

h1,
.h1 {
    font-size: 48px;
    line-height: 56px;
    font-weight: normal;
}

.rd-mobilepanel_title {
    font-size: 9px;
}

.map-responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}

.map-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

.footer_name {
    text-align: left;
}

@media (max-width: 1199px) {
    .well {
        padding-bottom: 110px;
    }
    h4>a,
    .h4>a {
        font-size: 22px;
    }
}

@media screen and (max-width: 970px) {
    h1,
    .h1 {
        font-size: 45px;
        line-height: 56px;
        text-align: center;
    }
}

@media (max-width: 767px) {
    .navbar {
        display: none;
    }
    h4>a,
    .h4>a {
        font-size: 22px;
    }
}

@media screen and (max-width: 750px) {
    .stuck_container+.container {
        margin: 0;
    }
    #stuck_container {
        display: none;
    }
    address {
        font-size: 0.8em;
    }
    h1,
    .h1 {
        font-size: 25px;
        line-height: 25px;
        text-align: center;
    }
    h4,
    .h4 {
        font-size: 14px;
    }
    .map-responsive {
        display: none;
    }
    footer {
        height: 750px;
    }
    .footer_name {
        text-align: center;
    }
}

.a-fa {
    display: block;
    text-align: center;
    padding: 20px;
    '

}

.a-fa i {
    display: block;
    margin: auto;
}

.navbar-nav {
    text-align: justify;
}

.navbar-nav>li {}

*+.navbar {
    margin-top: 10px;
}

header .phones,
header address {
    text-transform: none !important;
    font-size: 13px;
    position: relative;
    top: -42px;
}

.parallax_cnt {
    padding: 0;
}

header {}

.isStuck *+.navbar {
    margin-top: 5px;
    margin-bottom: 7px;
}

.isStuck .row:first-child {
    display: none;
}

.well {
    padding-top: 0;
}

.parallax_cnt {}

.head-title {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
    display: block;
}

.asd_slider_main_view {
    margin-left: 0 !important;
}

.dropdown-menu {
    width: 250px;
    background: #2d2d44;
}

.dropdown .dropdown-menu li:hover {
    background: #16b321 !important;
}

.navbar-default .navbar-nav li {
    display: block !important;
}

.top-contacts {
    display: block;
    line-height: 0.7em;
}


/**/

.versionsv {
    margin-top: 10px;
    z-index: 9999;
}

.sv_settings {
    padding: 15px;
    min-height: 40px;
    font-size: 22px;
    color: #333;
    background: white;
}

.sv_settings * {
    font-weight: bold;
}

.fs-outer button {
    display: inline-block;
    background: white !important;
    color: black !important;
    height: 35px;
    width: 35px;
    padding: 0;
    margin-top: 0;
}

.fs-n {
    font-size: 14px;
}

.fs-m {
    font-size: 18px;
}

.fs-l {
    font-size: 22px;
}

.cs-outer button {
    display: inline-block;
    height: 35px;
    width: 35px;
    padding: 0;
    margin-top: 0;
}

.cs-bw,
.cs-bw:focus,
.cs-bw:hover {
    color: black !important;
    background: white !important;
}

.cs-wb,
.cs-wb:focus,
.cs-wb:hover {
    color: white !important;
    background: black !important;
}

.cs-bb,
.cs-bb:focus,
.cs-bb:hover {
    color: #063462 !important;
    background: #9dd1ff !important;
}

.cs-gb,
.cs-gb:focus,
.cs-gb:hover {
    color: #4d4b43 !important;
    background: #f7f3d6 !important;
}

.cs-yg,
.cs-yg:focus,
.cs-yg:hover {
    color: #a9e44d !important;
    background: #3b2717 !important;
}


/**/